[
  {
    "dataIndex": "title",
    "key": "title",
    "title": "Title",
    "scopedSlots": {
      "customRender": "locale"
    }
  },
  {
    "key": "count",
    "title": "Count",
    "scopedSlots": {
      "customRender": "count"
    },
    "width": 140
  },
  {
    "dataIndex": "is_default",
    "key": "is_default",
    "scopedSlots": {
      "customRender": "is_default"
    },
    "width": 140
  },
  {
    "key": "actions",
    "width": 180,
    "align": "right",
    "scopedSlots": {
      "customRender": "actions"
    }
  }
]
